contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0227166.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/s4f4-ye35
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/227166
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/227166
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0173/0227166/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0227166/
identification:
  abstract:
    en: This dataset consists of measurements of dissolved organic matter (DOM) and
      other chemical and hydrographic parameters obtained during the global ocean
      observations from 1994-01-01 to 2021-05-29. Measurements of dissolved organic
      matter (DOM) in the open ocean have increased greatly since the late 1980's,
      spurred by the growth in scientific interest directed at the ocean carbon cycle.
      Analytical quality for determining the elemental concentrations of DOM was commonly
      low in those early years, but through great effort and use of consensus reference
      materials its quality has improved with time.  The data in this compilation
      should be used with the trajectory of improved analytical quality with time
      in mind. DOM data generated by many laboratories around the world are typically
      made available in diverse, regional data archives, making them less available
      than necessary for the data value to be maximized. The effort here was to make
      ship-collected bottle data accessible more directly and in uniform format. The
      emphasis was on spatial coverage of the global ocean, so the well-known and
      ongoing time-series data (such as the Bermuda Atlantic Time-series Study and
      Hawaiian Ocean Time-series) are not included; nor are coastal waters well represented
      in this first version.  While the focus of this compilation is largely on dissolved
      organic carbon (DOC) and total dissolved nitrogen (TDN), we extended coverage
      to include the less frequently determined DOM isotopes (13C, 14C, 15N), select
      wavelengths and a single spectral slope of colored dissolved organic matter
      (CDOM), and DOM composition (i.e., dissolved combined neutral sugars).  To the
      extent possible, the DOM data have been complemented with hydrographic data
      (e.g, temperature and salinity), other biogeochemical variables (e.g., oxygen,
      nutrients), the inorganic carbon system [e.g., dissolved organic carbon (with
      isotopes when available), pH, and total alkalinity], and anthropogenic (chlorofluorocarbons,
      sulfur hexafluoride, carbon tetrachloride) and natural tracers (neon, helium,
      tritium). A very few data are included for biological variables such as bacterial
      abundance and chlorophyll a concentrations. These data are from all ocean basins
      taken from 224 cruises in the global ocean, providing DOC concentrations largely
      from the full water column and TDN concentrations in the surface 250 m.
    fr: This dataset consists of measurements of dissolved organic matter (DOM) and
      other chemical and hydrographic parameters obtained during the global ocean
      observations from 1994-01-01 to 2021-05-29. Measurements of dissolved organic
      matter (DOM) in the open ocean have increased greatly since the late 1980's,
      spurred by the growth in scientific interest directed at the ocean carbon cycle.
      Analytical quality for determining the elemental concentrations of DOM was commonly
      low in those early years, but through great effort and use of consensus reference
      materials its quality has improved with time.  The data in this compilation
      should be used with the trajectory of improved analytical quality with time
      in mind. DOM data generated by many laboratories around the world are typically
      made available in diverse, regional data archives, making them less available
      than necessary for the data value to be maximized. The effort here was to make
      ship-collected bottle data accessible more directly and in uniform format. The
      emphasis was on spatial coverage of the global ocean, so the well-known and
      ongoing time-series data (such as the Bermuda Atlantic Time-series Study and
      Hawaiian Ocean Time-series) are not included; nor are coastal waters well represented
      in this first version.  While the focus of this compilation is largely on dissolved
      organic carbon (DOC) and total dissolved nitrogen (TDN), we extended coverage
      to include the less frequently determined DOM isotopes (13C, 14C, 15N), select
      wavelengths and a single spectral slope of colored dissolved organic matter
      (CDOM), and DOM composition (i.e., dissolved combined neutral sugars).  To the
      extent possible, the DOM data have been complemented with hydrographic data
      (e.g, temperature and salinity), other biogeochemical variables (e.g., oxygen,
      nutrients), the inorganic carbon system [e.g., dissolved organic carbon (with
      isotopes when available), pH, and total alkalinity], and anthropogenic (chlorofluorocarbons,
      sulfur hexafluoride, carbon tetrachloride) and natural tracers (neon, helium,
      tritium). A very few data are included for biological variables such as bacterial
      abundance and chlorophyll a concentrations. These data are from all ocean basins
      taken from 224 cruises in the global ocean, providing DOC concentrations largely
      from the full water column and TDN concentrations in the surface 250 m. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0227166', AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER, Ammonium, Arabinose,
        Arctic Ocean, Atlantic Ocean, BACTERIA - BACTERIAL DENSITY, Bacterial Abundance,
        CDOM254, CDOM280, CDOM325, CDOM350, CFC-11, CFC-113, CFC-12, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
        CLIVAR > Climate Variability, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTD Oxygen, CTD Pressure, CTD Temperature, Climate Variability and Predictability
          (CLIVAR), DELTA CARBON-13, DELTA CARBON-14, DELTA HELIUM-3, DIC, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED ORGANIC MATTER,
        DISSOLVED OXYGEN, DOC, Del-13DIC, Del-13DOC, Del-14DIC, Del-14DOC, DelHe3,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, Fucose, GLOBAL OCEAN DATA ANALYSIS PROJECT
          (GLODAP), GLODAP > Global Ocean Data Analysis Project, GLUCOSE, Global Ocean,
        HELIUM, Helium, Hokkaido University, Indian Ocean, Institute of Marine Research
          Vigo, MBARI > Monterey Bay Aquarium Research Institute, Manose, Monterey
          Bay Aquarium Research Institute, N2O, NISKIN BOTTLES, NITRATE, NITRITE,
        Neon, Niskin bottle, Nitrate, Nitrite, North Atlantic Ocean, North Pacific
          Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, OCEAN > SOUTHERN OCEAN, OXYGEN METERS > OXYGEN METERS, Ocean Carbon
          and Acidification Data System (OCADS) Project, PARTICULATE ORGANIC CARBON,
        PARTICULATE ORGANIC NITROGEN (PON), POC, PON, Pacific Ocean, Rhamnose, SALINOMETERS,
        SF6, Silicic Acid, South Atlantic Ocean, South Pacific Ocean, Southern Ocean,
        SpecSlope (275-295), TDN, Texas A&M University; College Station, Total Dissolved
          Nitrogen (TDN), Tritium, Tritium (Hydrogen isotope), University of California
          - Santa Barbara, University of Miami, VARIOUS CHARTERED VESSELS, WOCE >
          World Ocean Circulation Experiment, World Ocean Circulation Experiment (WOCE),
        chemical, discrete sample, nitrous oxide (N2O), nutrient autoanalyzer, oxygen
          sensor, pCO2, profile, salinometer, silicate, sulfur hexafluoride (SF6),
        titrator]
      fr: [0227166 (FR), AMMONIUM (NH4) (FR), AUTOANALYZER > AUTOANALYZER (FR), Ammonium
          (FR), Arabinose (FR), Arctic Ocean (FR), Atlantic Ocean (FR), BACTERIA -
          BACTERIAL DENSITY (FR), Bacterial Abundance (FR), CDOM254 (FR), CDOM280
          (FR), CDOM325 (FR), CDOM350 (FR), CFC-11 (FR), CFC-113 (FR), CFC-12 (FR),
        CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR),
        CHLOROFLUOROCARBON-12 (CFC-12) (FR), CLIVAR > Climate Variability (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTD Oxygen (FR), CTD
          Pressure (FR), CTD Temperature (FR), Climate Variability and Predictability
          (CLIVAR) (FR), DELTA CARBON-13 (FR), DELTA CARBON-14 (FR), DELTA HELIUM-3
          (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC
          CARBON (FR), DISSOLVED ORGANIC MATTER (FR), DISSOLVED OXYGEN (FR), DOC (FR),
        Del-13DIC (FR), Del-13DOC (FR), Del-14DIC (FR), Del-14DOC (FR), DelHe3 (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC MATTER (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), Fucose (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP) (FR), GLODAP
          > Global Ocean Data Analysis Project (FR), GLUCOSE (FR), Global Ocean (FR),
        HELIUM (FR), Helium (FR), Hokkaido University (FR), Indian Ocean (FR), Institute
          of Marine Research Vigo (FR), MBARI > Monterey Bay Aquarium Research Institute
          (FR), Manose (FR), Monterey Bay Aquarium Research Institute (FR), N2O (FR),
        NISKIN BOTTLES (FR), NITRATE (FR), NITRITE (FR), Neon (FR), Niskin bottle
          (FR), Nitrate (FR), Nitrite (FR), North Atlantic Ocean (FR), North Pacific
          Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN >
          INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR),
        OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), PARTICULATE ORGANIC CARBON (FR), PARTICULATE ORGANIC
          NITROGEN (PON) (FR), POC (FR), PON (FR), Pacific Ocean (FR), Rhamnose (FR),
        SALINOMETERS (FR), SF6 (FR), Silicic Acid (FR), South Atlantic Ocean (FR),
        South Pacific Ocean (FR), Southern Ocean (FR), SpecSlope (275-295) (FR), TDN
          (FR), Texas A&M University; College Station (FR), Total Dissolved Nitrogen
          (TDN) (FR), Tritium (FR), Tritium (Hydrogen isotope) (FR), University of
          California - Santa Barbara (FR), University of Miami (FR), VARIOUS CHARTERED
          VESSELS (FR), WOCE > World Ocean Circulation Experiment (FR), World Ocean
          Circulation Experiment (WOCE) (FR), chemical (FR), discrete sample (FR),
        nitrous oxide (N2O) (FR), nutrient autoanalyzer (FR), oxygen sensor (FR),
        pCO2 (FR), profile (FR), salinometer (FR), silicate (FR), sulfur hexafluoride
          (SF6) (FR), titrator (FR)]
    eov:
      en: [Alkalinity, CHLOROPHYLL A, CTD Salinity, Chlorophyll a, Chromophoric Dissolved
          Organic Matter (CDOM), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, The Global Ocean
          Ship-based Hydrographic Investigations Program (GO-SHIP), 'U-MIAMI/RSMAS
          > Rosenstiel School of Marine and Atmospheric Science, University of Miami',
        University of Miami Rosenstiel School of Marine and Atmospheric Science, WATER
          TEMPERATURE, oceanography, pH, pH_TOT, partial pressure of carbon dioxide
          - water, physical, total alkalinity]
      fr: [Alkalinity (FR), CHLOROPHYLL A (FR), CTD Salinity (FR), Chlorophyll a (FR),
        Chromophoric Dissolved Organic Matter (CDOM) (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), The Global Ocean Ship-based
          Hydrographic Investigations Program (GO-SHIP) (FR), 'U-MIAMI/RSMAS > Rosenstiel
          School of Marine and Atmospheric Science, University of Miami (FR)', University
          of Miami Rosenstiel School of Marine and Atmospheric Science (FR), WATER
          TEMPERATURE (FR), oceanography (FR), pH (FR), pH_TOT (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Compilation of dissolved organic matter (DOM) data obtained from global ocean
      observations from 1994 to 2021, Version 2 (NCEI Accession 0227166)
    fr: Compilation of dissolved organic matter (DOM) data obtained from global ocean
      observations from 1994 to 2021, Version 2 (NCEI Accession 0227166) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0227166
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -78.6, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
